Subject: Re: Scenarios for simulations

From: Rupert Goodwins <[email-masked]>
Date: Thu, 11 Feb 1999 17:53:50 +0000

Carlo, et al:

Another scenario I'd like to see modelled is that of a domestic
metanetwork. A typical example of this would be a residential street where
a selection of houses have (say) Bluetooth or other in-house LANs, and
decide to create a radio link between themselves. As this will be
inherently unreliable -- stuff will appear and disappear as it's turned on
or off -- it resembles a classic ad-hoc mobile network more than it does a
traditional wired fixed network.

I can see this sort of thing assuming considerable commercial importance,
once the density of users gets high enough...

Rupert Goodwins, technical editor, IT Week
[email-masked]

Carlo Kopp <[email-masked]> on 11/02/99 15:31:54

To:   "M. Scott Corson" <[email-masked]>
cc:   Thomas Lofgren <[email-masked]>, [email-masked] (bcc: Rupert
      Goodwins/ITW/LON/ZDEUR)
Subject:  Re: Scenarios for simulations

Scott,

A suggestion if I may - some taxi cab companies down here are using GPS
tracking on their cabs and logging the data in a central database.

The availability of such logs might be quite useful for direct modelling,
but also to produce a basis for a more general vehicular model where the
cabs are essentially embedded in a bigger traffic stream.

Just a thought ....

Cheers,

Carlo

> On 11 Feb 1999, Thomas Lofgren wrote:
>
> Erik Guttmann expressed interest last meeting in defining realistic
> scenarios and (may) be working on that now...you may wish to contact him
> to see where that is headed.
>
> -Scott
>
> > Hi everyone!
> >
> >  I'm currently in the process of setting up some interesting mobility
> > scenarios for testing some of the proposed routing algorithms.  I'm
> > right now considering to do simulations on (at least) the following
> > two scenarios:
> >
> >  (1) a high-density clustered environment, such as people carrying
> >      around laptops at a fair, or moving between lecture halls.  This
> >      would involve having one or more completely fixed nodes.
> >
> >  (2) a disaster relief operation, where some semi-fixed units can
> >      provide routing at strategic places, but where "end nodes" may be
> >      much more mobile.
> >
> > For the second one, I will contact people who work in this field to
> > listen to their input, but I will gladly accept any input on both of
> > these scenarios.  Is there a reason not to do them?  Is someone
> > working on similar or related scenarios?  What to think about when
> > designing the movement patterns, etc.  Also, any ideas for  other
> > scenarios will be considered as well.
> >
> > Thanks for your input,
> > --
> > Tom Lofgren                             SICS
> > [email-masked]                         Box 1263
> > http://www.sics.se/~lofgren             SE-164 29 Kista
> > +46 8 633 1550                          Sweden
> >
>
>
>
***************************************************************************
**
**
>
> M. Scott Corson                                 Institute for Systems
Researc
h
> [email-masked]                              A.V. Williams Bldg. (115)
> Phone: 301-405-6630 (Rm. 2205 AVW)              University of Maryland
> Fax:   301-314-8586                             College Park, MD  20742
>
>
***************************************************************************
**
**

---------------------------------------------------------------------------
----
   Carlo Kopp                             [email-masked]
   Systems Research Group
http://www.cs.monash.edu.au/~carlo
   Computer Science & Software Eng,       Ph: +61-3-9905-5229
   Monash Uni, Clayton, 3168, AUSTRALIA
   Kopp's First Axiom : "Human stupidity is an unbounded quantity."
---------------------------------------------------------------------------
----

---

From: Carlo Kopp <[email-masked]>
Date: Fri, 12 Feb 1999 12:59:57 +1100 (EST)

> Rupert Goodwins, technical editor, IT Week
Rupert,

Are you considering something like the Rooftop.com scheme, or more general ?

I would be extremely concerned about suburban microwave ovens trashing the
BER badly. 

Density is going to be the other headache, I suspect, since your hop count goes
up considerably.

I think there might be formidable obstacles at the RF end of the problem 
spectrum.

Cheers,

Carlo